/* Responsive styles
================================================== */
/* Extra Large Device */
@media (min-width: 1400px) {
    /* Box skew right */
    .box-skew-right {
        left: -175px;
        padding-left: 115px;
    }

    .box-skew-right img {
        right: 188px;
    }
}

/* Large Devices, Wide Screens */
@media (min-width: 1200px) {
    /* Indicator */
    .mg-indicator {
        display: none;
    }
}

/* Medium Devices, Desktops */
@media (max-width: 1024px) {
    .top-contact-info a.btn-primary {
        top: -5px
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    .top-bar-angle:before {
        content: '';
        position: absolute !important;
        right: 68% !important;
        z-index: 0;
        border-right: 71px solid #293748 !important;
        border-left: 0 solid #293748 !important;
        border-bottom: 64px solid transparent !important;
        bottom: -4px !important;
        top: 0;
    }
}

@media (min-width: 768px) and (max-width: 770px) {
    .top-bar-event span {
        font-size: 10px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    /* Navbar */
    .navbar .nav-item {
        margin-right: 12px;
    }

    .navbar .nav-item .nav-link {
        font-size: 12px;
    }

    /* About */
    .box-skew-right {
        padding-left: 65px;
    }

    .box-skew-right img {
        right: -35px;
    }

    /* Newsletter */
    .box-skew-area-right {
        width: 130%;
    }

    /* Working Process */
    .working-box-wrapper [class*=col]:nth-child(2) {
        margin: 0 -5px;
    }

    .working-box-wrapper .working-single-box:before,
    .working-box-wrapper .working-single-box:after {
        display: none;
    }

    .working-box-wrapper .working-single-box:after {
        right: -45px;
    }

    .working-box-wrapper .working-single-box.bg-red-light:after {
        right: -69px;
    }

    /* Pricing table */
    .mg-pricing-table-standard .plan .plan-price:after {
        border-width: 40px 145px 0 145px;
    }

    .mg-slider-area.owl-carousel .owl-nav button {
        left: 0;
        width: 40px;
    }

    .mg-slider-area.owl-carousel .owl-nav button.owl-next {
        right: 0;
    }

    .box-skew-left:after {
        left: 44px;
    }

    .working-box-wrapper .working-content-wrapper {
        padding-left: 50px;
    }

    /*--------------------- index 2 -----------------*/
    .top-contact-info .btn {
        padding: 8px 20px;
    }

    /*---------------- index 4 ------------*/
    .mg-header-transparent .menu-btn .btn {
        border-radius: 0;
        text-transform: uppercase;
        font-weight: 700;
        font-size: 12px;
        padding: 5px 8px;
        height: 44px;
    }

    .mg-about .box-skew-left {
        width: 100%;
    }

    .mg-about .box-skew-left:after {
        left: -65px;
    }
}

/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item .dropdown-menu {
        -webkit-transition: all 0s;
        transition: all 0s;
    }

    .top-contact-info li:last-child {
        display: none;
    }

    .info-wrapper {
        margin-right: 5px;
    }

    .top-contact-info li {
        margin-left: 20px;
    }

    .mg-logo-area {
        padding-bottom: 22px;
    }

    /* Navbar */
    .header-default .header-angle .navbar-toggler {
        margin: 9px 0 9px 205px;
    }

    .header-default .header-angle .navbar-collapse {
        position: absolute;
        width: 100%;
        top: 60px;
        background: #ee3131;
        margin-left: 0px;
        padding-left: 85px;
        padding-right: 85px;
    }

    .navbar .nav-item:hover .dropdown-menu {
        display: none;
    }

    .mg-indicator {
        float: right;
        width: 20px;
        height: 20px;
        line-height: 20px;
        border: 1px solid #ddd;
        text-align: center;
    }

    .header-default .header-angle .navbar .nav-item .nav-link.active:after {
        display: none;
    }

    .cart-link form .search-box {
        left: auto;
        right: 0;
    }

    .navbar .nav-item .nav-link {
        padding: 15px 0;
    }

    .navbar-nav .nav-item .dropdown-menu {
        padding-bottom: 0;
    }

    .navbar-light .navbar-toggler {
        border-radius: 0;
        border-color: #fff;
    }

    /* Intro */
    .mg-intro-wrapper.highlight {
        margin: 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .intro-form .contact .form-row {
        margin-bottom: 0;
    }

    .intro-form .contact .btn {
        margin-top: 30px;
    }

    /* Features */
    .mg-feature .feature-img {
        position: relative;
        width: 100%;
        text-align: right;
        top: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    /* About */
    .box-skew-left {
        width: 100%;
    }

    .box-skew-left:before {
        left: 0;
    }

    .box-skew-left:after {
        left: 0;
    }

    .box-skew-left .box-content-wrapper {
        -webkit-transform: skewX(0);
        transform: skewX(0);
        padding-left: 80px;
    }

    .box-skew-left img {
        -webkit-transform: skew(0);
        transform: skew(0);
    }

    .box-skew-right img {
        right: 0;
    }

    .box-skew-left {
        -webkit-transform: skew(0deg);
        transform: skew(0deg);
    }

    .box-skew-right {
        position: relative;
        -webkit-transform: skew(0deg);
        transform: skew(0deg);
        top: 0;
        left: 0;
        width: 100%;
        margin-left: 0;
    }

    .box-skew-right .box-content-wrapper {
        -webkit-transform: skew(0deg);
        transform: skew(0deg);
    }

    .box-skew-right img {
        -webkit-transform: skew(0deg);
        transform: skew(0deg);
    }

    /* Working Process */
    .working-box-wrapper [class*=col] {
        padding: 15px;
    }

    .working-box-wrapper .working-content-wrapper {
        padding-top: 0;
    }

    .working-box-wrapper .working-single-box.bg-red:before {
        display: none;
    }

    .working-box-wrapper .working-single-box.bg-red-light:before {
        display: none;
    }

    /* Service */
    .service-carousel .owl-nav {
        top: -95px;
    }

    /* Appointment */
    .testimonial-carousel {
        max-width: 100%;
    }

    .mg-appointment .form-container {
        margin-bottom: 40px;
    }

    .testimonial-carousel {
        margin: 0;
    }

    .testimonial-slide {
        margin: 0 auto;
    }

    /* Newsletter */
    .mg-newsletter .column-title {
        font-size: 28px;
    }

    .mg-newsletter .box-skew-sm-right {
        padding-left: 75px;
        padding-right: 35px;
    }

    .box-skew-sm-left {
        padding-left: 70px;
    }

    .box-skew-area-right {
        width: 132%;
        padding-right: 10px;
    }

    /* Footer */
    .footer-top .footer-box-content {
        padding-left: 10px;
    }

    .footer-top .footer-box-content h3 {
        font-size: 16px;
    }

    .footer-top .footer-box-content p {
        font-size: 14px;
    }

    .footer-top .footer-box i {
        font-size: 24px;
    }

    .footer-top [class*=col]:nth-child(2):after {
        border-width: 48px 0px 48px 50px;
    }

    .footer-top [class*=col]:nth-child(1):after {
        border-width: 48px 0px 48px 50px;
    }

    .footer-top [class*=col] {
        padding-left: 30px;
    }

    .footer-widget .widget-title {
        margin-top: 20px;
    }

    /* Copyright */
    .copyright-info {
        text-align: center;
    }

    .footer-menu .nav {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .footer-menu .nav li {
        margin-left: 0;
        padding: 0 5px;
    }

    /*------------------- index 2 ------------*/
    .mg-header-classic.header-default .header-angle .navbar-toggler {
        margin: 9px 0 9px 13px;
    }

    .mg-header-classic .header-angle .navbar-light:before {
        display: none;
    }

    .mg-header-classic .header-angle .navbar-light {
        margin-left: 0;
    }

    .header-default.mg-header-classic .header-angle .navbar-collapse {
        margin-left: 0px;
        padding-left: 0;
        padding-right: 0;
        margin-right: 0;
    }

    .mg-feature .widget-contact {
        margin-top: 0;
    }

    .mg-fun-facts.mg-facmg-newsletter .box-skew-sm-left {
        padding-left: 144px;
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
    }

    .mg-fun-facts.mg-facmg-newsletter .box-skew-area-left {
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
    }

    .mg-fun-facts.mg-facmg-newsletter .fun-fact-info {
        margin-bottom: 40px;
    }

    .mg-news.mg-news-2 {
        padding-bottom: 60px;
    }

    /*----------------------- index 3 -------------------*/
    .mg-header-standard {
        position: relative;
    }

    .mg-header-standard .navbar .nav-item .nav-link {
        padding: 11px 0;
    }

    .mg-header-standard .navbar .nav-item .nav-link::after {
        display: none;
    }

    .mg-header-standard .navbar-light .navbar-toggler {
        position: absolute;
        right: 0;
        top: -50px;
        margin: auto;
        background: #d20022;
        border-radius: 5px;
    }

    /*--------------------- index 4 ------------*/
    .mg-header-transparent .navbar .nav-item .nav-link.active::after {
        display: none;
    }

    .mg-header-transparent .navbar-light .navbar-toggler {
        right: 0;
        left: auto;
        position: absolute;
        top: -48px;
        cursor: pointer;
    }

    .mg-header-transparent .mg-navbar {
        background: #101010;
    }

    .mg-header-transparent .navbar .nav-item .nav-link {
        padding: 26px 20px;
    }

    .mg-header-transparent .mg-logo-area {
        padding-bottom: 15px;
        padding-top: 13px;
    }

    .top-bar-event i {
        top: 0;
    }

    /* Subpages
    ================================= */
    /* Service */
    .mg-service-wrapper {
        max-width: 350px;
        margin: 0 auto 40px;
    }

    /* Pricing table */
    .plan {
        margin-bottom: 40px;
    }

    .mg-pricing-table-standard .plan .plan-price:after {
        border-width: 40px 345px 0 345px;
    }

    .working-box-wrapper .working-single-box:after {
        right: -60px;
    }

    .service-carousel .mg-service-wrapper {
        margin-bottom: 0;
    }

    .box-skew-sm-right:after {
        left: -65px;
    }

    .footer-main {
        padding-bottom: 40px;
    }

    .navbar-nav .nav-item .dropdown-menu li a:hover,
    .navbar-nav .nav-item .dropdown-menu li a.active {
        color: #fff;
        background: #ab2727;
    }

    /* About Us Page */
    .mg-about-us .overflow-hidden .box-skew-right {
        width: 100%;
        padding-left: 50px;
        padding-top: 40px;
        height: auto;
    }

    .mg-history-tab .nav-tabs .nav-item {
        width: 100%;
    }

    .mg-fun-facts .box-skew-area-left {
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
    }

    .mg-fun-facts .box-skew-sm-left {
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
    }

    .mg-fun-facts .no-gutters > .col,
    .mg-fun-facts .no-gutters > [class*=col-] {
        padding-right: 0;
        padding-left: 40px;
    }

    .mg-fun-facts .box-skew-area-right {
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
        margin-left: -120px;
        height: auto;
    }

    .mg-fun-facts .box-skew-sm-right {
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
        padding: 55px 155px;
    }

    /*---- mg-srevice-inner-----*/
    .mg-srevice-inner [class*="col"]:last-of-type .mg-service-wrapper {
        margin-bottom: 0;
    }
}

/* Small Devices Potrait */
@media (max-width: 767px) {
    /* Topbar */
    .mg-logo img {
        margin: 0 auto;
        display: block;
    }

    .top-bar-angle:after {
        width: 100%;
        top: 0;
    }

    .top-bar-event {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .top-bar-social-icon {
        text-align: center;
    }

    .mg-top-bar:before {
        display: none;
    }

    .top-bar-angle:before {
        display: none;
    }

    /* Top Info */
    .top-contact-info a.btn-primary {
        display: none;
    }

    .top-contact-info li:last-child {
        display: inline-block;
    }

    .info-wrapper {
        margin-right: 5px;
    }

    .top-contact-info {
        float: none;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .top-contact-info li {
        margin-left: 0;
    }

    .mg-logo-area {
        padding-bottom: 22px;
    }

    /* Navbar */
    .header-default .header-angle .navbar-toggler {
        margin: 9px 0 9px 0px;
    }

    .header-angle:after {
        width: 100%;
    }

    .navbar .nav-item .nav-link:hover:after {
        display: none;
    }

    .header-angle:before {
        display: none;
    }

    .header-default .header-angle .navbar-collapse {
        position: absolute;
        width: 100%;
        top: 58px;
        background: #ee3131;
        margin-left: 0;
        padding-left: 32px;
        padding-right: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        display: none;
    }

    .mg-indicator {
        float: right;
        width: 20px;
        height: 20px;
        line-height: 20px;
        border: 1px solid #ddd;
        text-align: center;
    }

    .header-default .header-angle .navbar .nav-item .nav-link.active:after {
        display: none;
    }

    .navbar .nav-item .nav-link {
        padding: 15px 0;
    }

    .navbar-nav .nav-item .dropdown-menu {
        padding-bottom: 0;
        -webkit-transition: all 0s;
        transition: all 0s;
        min-width: inherit;
    }

    .navbar-nav .nav-item .dropdown-menu li a:hover,
    .navbar-nav .nav-item .dropdown-menu li a.active {
        color: #fff;
        background: #101010;
    }

    .cart-link form .search-box {
        right: 0;
        left: auto;
    }

    .navbar-light .navbar-toggler {
        border-radius: 0;
        border-color: #fff;
        border: none;
    }

    .top-bar-event.mg-top {
        text-align: center;
    }

    /*-------home slider ----*/
    .slider-content h1 {
        font-size: 36px;
        margin-bottom: 16px;
    }

    .mg-intro-wrapper {
        padding: 35px 26px 85px 27px;
    }

    .section-title {
        margin-bottom: 50px;
        font-size: 36px;
        line-height: 40px;
    }

    /* Intro */
    .mg-intro-wrapper.highlight {
        margin: 0;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .intro-form .contact .form-row {
        margin-bottom: 0;
    }

    .intro-form .contact .btn {
        margin-top: 30px;
    }

    /* Features */
    .mg-feature .feature-img {
        position: relative;
        width: 100%;
        text-align: right;
        padding-left: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .box-skew-left .column-title {
        font-size: 36px;
    }

    /* About */
    .box-skew-left .box-content-wrapper p {
        padding-right: 0;
    }

    .box-skew-right img {
        display: none;
    }

    .box-skew-left:before {
        left: 0;
    }

    .box-skew-left:after {
        left: 0;
    }

    .box-skew-left .box-content-wrapper {
        -webkit-transform: skewX(0);
        transform: skewX(0);
        padding-left: 30px;
        padding-right: 60px;
    }

    .box-skew-left {
        -webkit-transform: skew(0deg);
        transform: skew(0deg);
        width: 100%;
    }

    .box-skew-right {
        position: relative;
        -webkit-transform: skew(0deg);
        transform: skew(0deg);
        top: 0;
        left: 0;
        width: 100%;
        margin-left: 0;
        padding-right: 50px;
        padding-left: 30px;
    }

    .box-skew-right.bg-red {
        padding: 40px;
    }

    .box-skew-right .box-content-wrapper {
        -webkit-transform: skew(0deg);
        transform: skew(0deg);
    }

    .box-skew-right img {
        display: none;
    }

    /* Working Process */
    .working-box-wrapper [class*=col] {
        padding: 15px;
        margin-left: 0;
    }

    .working-box-wrapper .working-content-wrapper {
        padding-top: 0;
        padding-left: 24px;
    }

    .working-box-wrapper [class*=col]:last-child {
        padding-right: 15px;
    }

    .working-box-wrapper .working-single-box.bg-red:before,
    .working-box-wrapper .working-single-box:before {
        display: none;
    }

    .working-box-wrapper .working-single-box.bg-red-light:before {
        display: none;
    }

    /* Service */
    .mg-service {
        margin-top: -182px;
    }

    .service-carousel .owl-nav {
        top: -83px;
    }

    .service-carousel.owl-carousel .owl-item img {
        width: 100%;
    }

    /* Appointment */
    section#mg-appointment {
        padding-top: 0;
    }

    .testimonial-carousel {
        max-width: 100%;
    }

    .mg-appointment .form-container {
        margin-bottom: 40px;
    }

    .testimonial-carousel {
        margin: 0;
    }

    .mg-main-form > section {
        padding-left: 5px;
        padding-right: 10px;
    }

    /* Newsletter */
    .mg-news .news-carousel {
        margin-top: 100px;
    }

    .news-carousel.owl-carousel .owl-nav {
        top: -91px;
    }

    .mg-main-form .add_service_link {
        margin-bottom: 15px;
    }

    .newsletter-form.contact {
        padding-right: 45px;
    }

    .box-skew-area-left {
        -webkit-transform: skew(0);
        transform: skew(0);
        margin-left: 0;
    }

    .box-skew-sm-left {
        -webkit-transform: skew(0);
        transform: skew(0);
        padding: 0 30px;
    }

    .box-skew-sm-right {
        -webkit-transform: skew(0);
        transform: skew(0);
        padding-left: 40px;
        padding-right: 30px;
    }

    .box-skew-area-right {
        width: 128%;
        padding-right: 10px;
        -webkit-transform: skew(0);
        transform: skew(0);
        padding-left: 60px;
    }

    /* Footer */
    .footer-main {
        padding-top: 64px;
        padding-bottom: 40px;
    }

    .footer-widget.widget-service {
        padding-left: 15px;
    }

    .footer-top {
        position: relative;
    }

    .footer-top .footer-box-content {
        padding-left: 10px;
    }

    .footer-top .footer-box-content h3 {
        font-size: 16px;
    }

    .footer-top .footer-box-content p {
        font-size: 14px;
    }

    .footer-top .footer-box i {
        font-size: 24px;
    }

    .footer-top [class*=col]:nth-child(2):after {
        display: none;
    }

    .footer-top [class*=col]:nth-child(1):after {
        display: none;
    }

    .footer-top [class*=col] {
        padding-left: 30px;
        padding-right: 30px;
    }

    .footer-widget .widget-title {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    /* Copyright */
    .copyright-info {
        text-align: center;
    }

    .footer-menu .nav {
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -moz-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .footer-menu .nav li {
        margin-left: 0;
        padding: 0 5px;
    }

    /*------------- index 2 --------------*/
    .mg-header-classic .header-angle .navbar-light {
        margin-left: 0;
    }

    .mg-header-classic .header-angle .navbar-light:before {
        display: none;
    }

    .mg-header-classic .header-angle .navbar-nav {
        padding-left: 0;
    }

    .top-contact-info li:nth-last-child(2) {
        margin-top: 10px;
    }

    .mg-slider-area-2 .slider-items {
        height: 400px;
    }

    .mg-feature .widget-contact {
        margin-top: 0px;
    }

    .mg-feature .widget-contact .contact > section {
        padding: 40px 7px 40px 15px;
    }

    .mg-service-2 {
        margin-top: -245px;
        padding-bottom: 40px;
    }

    .mg-team-standard {
        padding: 60px 0px;
    }

    .mg-fun-facts .fun-fact-info {
        padding-right: 0;
    }

    .mg-fun-facts .box-skew-area-left {
        height: auto;
        width: 100%;
        margin-left: 0;
        padding: 40px 0;
    }

    .mg-fun-facts .box-skew-area-right {
        width: 140%;
    }

    .mg-fun-facts.mg-facmg-newsletter .box-skew-sm-left {
        padding-left: 27px;
        padding-top: 56px;
        padding-bottom: 40px;
    }

    .mg-fun-facts .box-skew-sm-left .mg-main-fact {
        padding-right: 0;
        padding-top: 40px;
        margin-left: 0;
    }

    .mg-facmg-newsletter.mg-fun-facts .mg-facts {
        margin-left: -27px;
        margin-bottom: 40px;
    }

    .mg-facmg-newsletter .box-skew-sm-right {
        padding-right: 60px;
    }

    .mg-fun-facts.mg-facmg-newsletter .box-skew-sm-right:after {
        width: 114%;
    }

    .mg-facmg-newsletter .newsletter-form.contact .newsletter-box {
        max-width: 315px;
    }

    .mg-facmg-newsletter .box-skew-sm-right .column-title,
    .mg-facmg-newsletter .box-skew-sm-right .column-title-sm {
        margin-right: 45px;
    }

    .mg-latest-post .post-media.post-image img {
        min-height: inherit;
    }

    /*----------------------- index 3 -------------------*/
    .mg-header-standard {
        position: relative;
    }

    .mg-header-standard .mg-logo {
        max-width: 180px;
    }

    .mg-header-standard .navbar .nav-item .nav-link {
        padding: 11px 0;
    }

    .mg-header-standard .navbar .nav-item .nav-link::after {
        display: none;
    }

    .mg-header-standard .navbar-light .navbar-toggler {
        position: absolute;
        right: 0;
        top: -39px;
        color: #d20022;
        margin: auto;
        border-radius: 5px;
        background: #d20022;
    }

    .mg-slider-area3 .slider-items {
        height: 400px;
    }

    .mg-fun-facts .mg-facts {
        margin-left: 0;
    }

    .mg-feature-standard .mg-feature-wrapper {
        margin-bottom: 40px;
    }

    .mg-newsletter .box-skew-sm-right > img {
        left: 0;
    }

    .mg-newsletter .box-skew-sm-right:after {
        left: 0;
    }

    .mg-tab.nav-tabs {
        margin-bottom: 30px;
    }

    .mg-team .mg-team-info img {
        width: 100%;
    }

    .team-carousel .owl-nav {
        top: -90px;
    }

    /*------------------- index 4 ----------------*/
    .mg-header-transparent .navbar .nav-item .nav-link.active::after {
        display: none;
    }

    .mg-header-transparent .navbar-nav .nav-item .dropdown-menu li a:hover,
    .mg-header-transparent .navbar-nav .nav-item .dropdown-menu li a.active {
        color: #fff;
        background: #ee3131;
    }

    .mg-header-transparent .mg-logo > img {
        max-width: 180px;
    }

    .mg-header-transparent .navbar-light .navbar-toggler {
        right: 0;
        left: auto;
        position: absolute;
        top: -37px;
        cursor: pointer;
    }

    .mg-header-transparent .mg-navbar {
        background: #101010;
    }

    .mg-header-transparent .navbar .nav-item .nav-link {
        padding: 19px 18px;
    }

    .mg-header-transparent .navbar-light .navbar-nav .nav-link:focus,
    .mg-header-transparent .navbar-light .navbar-nav .nav-link:hover {
        color: #fff;
    }

    .mg-service.mg-service-4 .mg-service-wrapper {
        margin-bottom: 0;
    }

    .mg-newsletter .box-skew-sm-right {
        padding-right: 56px;
    }

    .mg-team-info .team-content .team-details .team-rating {
        display: none;
    }

    .mg-header-transparent .mg-logo-area {
        padding-bottom: 15px;
        padding-top: 13px;
    }

    /* Subpages
    ================================= */
    .banner-heading .banner-title {
        font-size: 40px;
    }

    /* Service */
    .mg-service-wrapper {
        max-width: 350px;
        margin: 0 auto 40px;
    }

    /* Pricing table */
    .plan {
        margin-bottom: 40px;
    }

    .mg-pricing-table-standard .plan .plan-price {
        height: 120px;
    }

    .mg-pricing-table-standard .plan .plan-price:after {
        display: none;
    }

    .working-box-wrapper .working-single-box:after {
        display: none;
    }

    /*- about us ---*/
    .mg-about-us .overflow-hidden .box-skew-right {
        width: 100%;
        padding: 20px 15px;
    }

    .mg-about-us .box-content-wrapper p {
        margin-bottom: 0;
    }

    .mg-about-us .box-skew-left:after {
        width: 100%;
    }

    .mg-about-us .box-skew-left img {
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
        position: relative;
    }

    .mg-about-us .overflow-hidden .box-skew-left {
        height: 100%;
    }

    .box-skew-left img {
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
    }

    /*-- Pricing Table --*/
    .mg-pricing-intro .overflow-hidden .box-skew-right {
        width: 100%;
        height: auto;
        padding-top: 40px;
    }

    /*---mg-team ---*/
    .mg-team [class*="col-"]:last-of-type .mg-team-info,
    .mg-team-standard [class*="col-"]:last-of-type .mg-team-info {
        margin-bottom: 0;
    }

    /*------- skill ---*/
    .mg-skill-area {
        padding: 70px 0px;
    }

    .mg-skill-area .video-popup .video-popup-btn {
        top: calc(50% - 20px);
    }

    .sidebar.sidebar-right .widget:last-of-type {
        margin-bottom: 0;
    }

    /* faq */
    .sidebar .widget {
        padding: 35px 30px;
    }

    .social-icons li a i {
        width: 34px;
        height: 34px;
        line-height: 34px;
    }

    .quote-ratings .service-name {
        font-size: 14px;
    }

    /* Pricing Table */
    .mg-pricing-intro .sidebar .widget {
        padding: 35px 20px;
    }

    .mg-pricing-intro .social-icons li a i {
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .mg-pricing-intro .mg-rating li i {
        font-size: 14px;
    }

    .mg-pricing-intro .box-skew-left {
        width: 100%;
    }

    .mg-pricing-intro .box-skew-left img {
        position: relative;
        width: 100%;
        -webkit-transform: skewX(0deg);
        transform: skewX(0deg);
    }

    .mg-pricing-intro .overflow-hidden .box-skew-left {
        height: auto;
    }

    .mg-pricing-intro .overflow-hidden .box-skew-right {
        width: 100%;
        padding-left: 20px;
        padding-top: 30px;
        padding-right: 10px;
        height: auto;
    }

    /*---- mg-srevice-inner-----*/
    .mg-srevice-inner [class*="col"]:last-of-type .mg-service-wrapper {
        margin-bottom: 0;
    }

    .mg-contact-us {
        margin-bottom: 40px;
    }

    /*--- news --*/
    .post .post-body .entry-title,
    .post-content.post-single .post-body .entry-title {
        font-size: 24px;
    }

    .post .post-body {
        padding: 17px 25px 30px;
    }

    .share-items.pull-right {
        display: block;
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }

    .post-content.post-single .post-body .post-footer .post-tags a {
        text-align: center;
        display: inline-block;
    }
}

/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
@media (max-width: 767px) {
    /* Navbar */
    section,
    .section {
        position: relative;
        z-index: 1;
        padding: 60px 0px;
    }

    .header-default .header-angle .navbar-toggler {
        margin-left: 0;
    }

    .working-box-wrapper .working-single-box:after {
        display: none;
    }

    .top-contact-info li:last-child {
        margin-top: 10px;
    }

    .mg-logo img {
        max-width: inherit;
    }

    .mg-fun-facts .box-skew-area-right {
        height: 390px;
    }

    /* About Us Page */
    .mg-history-tab .nav-tabs .nav-item {
        margin-bottom: 5px;
        width: 92%;
    }

    .mg-history-tab .mg-tab.nav-tabs .nav-link {
        width: 100%;
    }

    .mg-history-tab .tab-pane {
        margin-top: 20px;
    }

    .mg-fun-facts .box-skew-sm-right {
        padding-left: 20px;
        padding-right: 0px;
    }

    /* Service */
    .mg-appointment {
        margin-top: 50px;
        padding-left: 10px;
    }

    .service-appointnent {
        margin-bottom: 50px;
    }

    ul.unstyled.mg-rating {
        margin-top: -4px;
        font-size: 14px;
    }

    /*--- news ---*/
    .post-tags a {
        display: block;
        margin-bottom: 10px;
    }

    .author-box {
        padding: 40px 17px 20px;
    }

    .post-navigation {
        display: block;
    }

    .post-navigation::after {
        display: none;
    }

    .commenmg-list .commenmg-reply {
        padding-left: 0;
    }

    /*- testimonial*/
    .testimonial-slide {
        max-width: 350px;
    }

    .testimonial-slide .testimonial-item {
        max-width: 350px;
    }
}

/*# sourceMappingURL=responsive.css.map */
